# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Remove unneeded ucode"
  name[ru]: "Удаление лишних прошивок процессора"

dontChroot: false

timeout: 3600

script:
  - command: "-/usr/local/bin/remove-ucode"
